.colorDefault {
    color: #00305e;
}

.backgroundcolorDefault {
    background-color: #00305e;
}

.entireBackgroundDefault {
    background-color: #FFFFFF;
}

.greyDefault {
    background-color: #e4e4e4;
}

.borderBottomDefault {
    border-bottom: solid #00305e;
}

/* Farbe von Font auf Buttons */
.fontDefault {
    color: white;
}

/* Hintergrundfarbe von Buttons*/
.buttonColorDefault {
    background-color: #00305e;
}

/* add custom inputs with ::before */
input[type='radio']:checked + label::before,
input[type='radio']:not(:checked) + label::before {
    border: 1px solid #00305e;
}

input[type='radio']:checked + label::before {
    background: #00305e;
}

/* Header, Überschriften auf der Index-Seite */
.schriftzugFont {
    font-size: 2rem;
}
/* Index-Seite Kategorie-Überschriften */
.kategorieFont {
    font-size: 2rem;
}
/* Index-Seite Bezeichnung vom Gutschein */
.bezeichnungFont {
    font-size: 2rem;
}
/* Index-Seite im Wert von */
.wertFont {
    font-size: 14px;
}

/* font für eine marke von, */
.normalFont {
    font-size: 2rem;
}

.inputFont {
font-size:16px;
}

/* font für input-daten */
.datenFont {
    font-size:1.5rem;
}

/* fpnt für radio-Button-Auswahl u.Ä. */
.choiceFont {
    font-size: 1.2rem;
}

.buttonFont {
    font-size: 1.5rem;
}

.infoFont {
    color: #777777;
}

.colorHeader {
    color: #00305e;
}